Redmine - Defect #29602

Broken icons in context menu on spent time page
2018-09-13 04:17 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version:

Description

Icons in the context menu on spent time page are broken. This is caused by r17457. Only the current trunk is affected. 3.4-stable and
3.3-stable branches are not affected.

Comment Hours
Time spent ona 7.65
subproject
. Edit m
r Activity 4.25
Overtime 150:00
Delete
Related issues:
Related to Redmine - Patch #28605: Add the missing icon class to the items wi... Closed

Associated revisions

Revision 17481 - 2018-09-14 02:23 - Go MAEDA

Add "icon" class to items in time entries context menu (#28605).

Patch by Marius BALTEANU.

History

#1 - 2018-09-13 04:17 - Go MAEDA

- Related to Patch #28605: Add the missing icon class to the items with icons from the contextual menu added

#2 - 2018-09-13 06:39 - Marius BALTEANU
- Assignee set to Marius BALTEANU

#3 - 2018-09-13 21:16 - Marius BALTEANU
- File fix_context_menu.patch added

- Assignee changed from Marius BALTEANU to Go MAEDA
Here is the fix, thanks for finding this issue.

#4 - 2018-09-14 02:25 - Go MAEDA
- Status changed from New to Closed
- Target version deleted (4.0.0)

- Resolution set to Fixed

Committed as r17481.
Thank you for posting the patch so quickly.
https://www.redmine.org/projects/redmine/repository/svn/revisions/17457
https://www.redmine.org/projects/redmine/repository/svn/revisions/17481
